image: aergus/latex # use a Docker image for LaTeX from https://hub.docker.com/

pages:
  stage: deploy
  variables:
    USER: "gitlab-runner"
  script:
    - ./compile.sh  # build the pdf
  artifacts:
    paths:
      - public  # instruct GitLab to keep the public folder
  only:
    - master  # deploy the pdf only for commits made to the master branch
